 
\newcommand{\tocfirstcolumn}%
{%
	\tocentry{DEModelRules}{\armymodelrules}\par
	\tocentry{DEHereditarySpell}{\hereditaryspell}\par
	\tocentry{DESpecialEquip}{\specialequipment}\par
	\tocentry{DEArmyOrganisation}{\armyorganisation}\par
	\tocentry{DEQRS}{\quickrefsheet}\par
	\ifdef{\thereisachangelog}{%
		\tocentry{DEchangelog}{\changelog}\par
	}{}%
}
\newcommand{\tocsecondcolumn}{%
	\tocentry{DECharacters}{\characters}\par
	\tocentry{DEMounts}{\charactermounts}\par
	\tocentry{DECore}{\core}\par
	\tocentry{DESpecial}{\specialcategory}\par
	\tocentry{DERaiders}{\raiders}\par
	\tocentry{DEDestroyers}{\destroyers}\par
	\tocentry{DETheMenagerie}{\themenagerie}\par
}
